input,select,Dialog list {
	background: white;
	color: black;
	font-size: 10pt;
	font-family: Arial;
	border-left: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	border-bottom: 1px solid #ADADAD;
	border-top: 1px solid #ADADAD;
	height: 22;
}
input[type="text"],textarea,select {
	border: 1px solid #837E60;
	height: 22px;
	vertical-align: middle;
	font-family: Arial;
}

td {
	font-family: Arial;
	font-size: 9pt;
/*	height: 26px;*/
}

table {
	emty-cells: show;
	border-collapse: collapse;
}

.blank {
	color: #ABC;
	padding-left: 3px;
	padding-right: 3px;
}

/*
 * layout table
 */
td.contactTabsPagesSelect {
	text-decoration: underline;
	padding: 1px;
	color: red;
}

td.contactTabsPages {
	text-decoration: none;
	padding: 1px;
}

td.contactTabsOff {
	height: 25;
	padding: 1px;
	background: #EFEFEF;
	border-top: 1px solid #EFEFEF;
	border-left: 1px solid #EFEFEF;
	color: #4D5553;
	font-family: Arial;
	font-weight: bold;
	font-size: 12;
}

table.layout {
	border-collapse: separate;
	width: 100%;
	border-width: 5px;
}
table.layout>tbody>tr>td{
	border: none !important;
	padding: 4px;
}
table.tblMain {
	font-size: 10px;
	border-bottom: 1px solid #EFEFEF;
	border-right: 1px solid #EFEFEF;
}

table.tblMain td.caption {
	background: #1C76B4 none repeat scroll 0 0;
	border: 1px solid #FDF7EA;
	color: white;
	height: 30px;
	line-height: 1.5;
	font-weight: bold;
	font-size: 13px;
	font-family: Verdana;
	padding-left: 5px;
}

table.tblMain td.FormLabel {
	text-align: right;
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
	width: 20%;
}

table.tblMain td.FormLabelLeft {
	text-align: left;
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
	width: 20%;
}

table.tblMain td.FormBody {
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
}

table.tblMain td.validation {
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
	color: red;
}

table.tblMain td.EmptyCell {
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
}

table.tblMain td.ToolBar {
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
}

table.tblMain td.Title {
	background-color: #EFEFEF;
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
	font-weight: bold;
	color: black;
}

table.tblData,div.divData table {
	width: 100%;
	border-right: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}

table.tblData td.header,div.divData table th {
	text-align: center;
	background-color: #EFEFEF;
	color: #4D5553;
	font-weight: bold;
	font-size: 12px;
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
	height: 30px;
}

table.tblData td.datacell,div.divData table td {
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
	color: black;
	height: 28px;
	vertical-align: middle;
	white-space: normal;
}

table.tblData td.datacell a,div.divData table td a {
	text-decoration: none;
	text-color: black;
}

table.tblData td.groupcell {
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	padding: 3px;
	font-weight: bold;
}

table.ctrPanel {
	font-size: 10px;
}

table.ctrPanel td {
	padding-left: 5px;
}

.tdbutton { /*
   height:24;
   cursor:pointer;  	

   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType:0,StartColorStr:'#ffFFFFFF',EndColorStr:'#ffBBBBBB');
   background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#BBB)); 
  background: -moz-linear-gradient(top, #FFF, #BBB); 

   border-style:outset;
   border-color:#666666;
  border-width:1px;
*/
	padding: 0 7 0 7px;
	text-decoration: none !important;
	cursor: pointer;
	text-align: center;
	background: #DFEFFC url(ui-bg_glass_85_dfeffc_1x400.png) repeat-x scroll
		50% 50%;
	height: 26px;
	border-width: 1px;
	border-style: outset;
	border-color: #ccc;
	margin: 4px 4px 4px 0;
}

.navButton {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	color: blue;
	text-decoration: underline;
	width: 60px;
	cursor: pointer;
}

.button_pageFirst {
	height: 22;
	width: 22;
	background-image: url('icon-first.gif');
}

.button_pageNext {
	height: 22;
	width: 22;
	background-image: url('icon-next.gif');
}

.button_pageBack {
	height: 22;
	width: 22;
	background-image: url('icon-back.gif');
}

.button_pageLast {
	height: 22;
	width: 22;
	background-image: url('icon-last.gif');
}

.button_pageOut {
	height: 22;
	width: 22;
	background-image: url('icon-out.gif');
}

.button_pageIn {
	height: 22;
	width: 22;
	background-image: url('icon-in.gif');
}
/*
*
* pager
*
*/
.pager{
	margin: 4px;
	padding: 2px;
}
.pager a{
	border: 1px solid #ABC;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.pager a:hover{
	color: green;
	font-weight: bold;
}

.pager a.selected{
	border: none;
	font-weight: bold;
	color: red;
}
/*
*
* Menu
*
*/
.urbangreymenu {
	width: 203px; /*width of menu*/
	padding: 1px;
}

.urbangreymenu .headerbar {
	font: bold 13px Verdana;
	color: white;
	background: #1C76B4 no-repeat 8px 6px;
	/*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 0; /*bottom spacing between header and rest of content*/
	margin-top: 1px;
	text-transform: uppercase;
	padding: 5px 0 7px 7px; /*31px is left indentation of header text*/
}

.urbangreymenu .headerbar a {
	text-decoration: none;
	color: white;
	display: block;
}

.urbangreymenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 1px;
	/*bottom spacing between each UL and rest of content*/
	margin-top: 1px
}

.urbangreymenu ul li {
	padding-bottom: 1px; /*bottom spacing between menu items*/
}

.urbangreymenu a.childlink {
	font: normal 12px Arial;
	color: black;
	background: #E9E9E9;
	display: block;
	padding: 5px 0;
	line-height: 14px;
	padding-left: 6px; /*link text is indented 8px*/
	text-decoration: none;
}

.urbangreymenu ul li a {
	font: normal 12px Arial;
	color: black;
	background: #E9E9E9;
	display: block;
	padding: 5px 0;
	line-height: 14px;
	padding-left: 6px; /*link text is indented 8px*/
	text-decoration: none;
}

.urbangreymenu ul li a:visited {
	color: black;
}

.urbangreymenu ul li a:hover { /*hover state CSS*/
	color: red;
}

/* Calendar control */ /* Calendar Main Div Style */
.mainDiv_ {
	position: absolute;
	z-index: 500;
}

/* Calendar Main Table Style */
.calendarTable_ {
	width: 148px;
	background-color: #C5C5C5;
}

/* Calendar Title Row Style */
.titleRow_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #585858;
	filter: progID : DXImageTransform.Microsoft.Gradient ( gradientType =
		'0', startcolorStr = '#DBDBDB', endcolorStr = '#EDEDED' );
	background-color: #E0E0E0;
	height: 16px;
}

/* Calendar Year Row Style */
.yearHeadingRow_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #585858;
	filter: progID : DXImageTransform.Microsoft.Gradient ( gradientType =
		'0', startcolorStr = '#BAE4F5', endcolorStr = '#ECF9FF' );
	background-color: #BAE4F5;
	height: 14px;
}

/* Calendar Month Row Style */
.monthHeadingRow_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	color: #585858;
	background-color: #FBFBD7;
}

/* Calendar Week Days Cells Style */
.daysHeadingCell_ {
	font-family: verdana;
	font-weight: normal;
	font-size: 9px;
	width: 20px;
	height: 14px;
	color: #000000;
	background-color: #DEF3FF;
}

/* Calendar Blank Cells Style */
.blankCell_ {
	font-family: verdana;
	font-weight: normal;
	font-size: 9px;
	width: 20px;
	height: 14px;
	color: #000000;
	background-color: #EEEEEE;
}

/* Calendar Disabled Cells Style for Expiry */
.disabledCell_ {
	font-family: verdana;
	font-weight: normal;
	font-size: 9px;
	width: 20px;
	height: 14px;
	color: #C2C2C2;
	background-color: #EEEEEE;
}

/* Calendar Normal Cells Style */
.normalDateCell_ {
	font-family: verdana;
	font-weight: normal;
	font-size: 9px;
	text-align: center;
	width: 20px;
	height: 14px;
	color: #000000;
	background-color: #FFFFFF;
}

/* Calendar Current Date Cell Style */
.todayDateCell_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 9px;
	text-align: center;
	width: 20px;
	height: 14px;
	color: #000000;
	background-color: #FFFFE0;
}

/* Calendar Sunday Cells Style */
.sundayDateCell_ {
	font-family: verdana;
	font-weight: normal;
	font-size: 9px;
	text-align: center;
	width: 20px;
	height: 14px;
	color: #000000;
	background-color: #DEF3FF;
}

/* Date Cells Style On Mouse Over */
.dateOver_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 9px;
	text-align: center;
	width: 20px;
	height: 14px;
	cursor: pointer;
	color: #000000;
	background-color: #FFFFE0;
}

/* Calendar Months Cells Style */
.monthCell_ {
	font-family: verdana;
	font-weight: normal;
	font-size: 9px;
	text-align: center;
	width: 48px;
	height: 16px;
	color: #000000;
	background-color: #FFFFFF;
}

/* Months Cells Style On Mouse Over */
.monthOver_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 9px;
	text-align: center;
	width: 48px;
	height: 16px;
	cursor: pointer;
	color: #000000;
	background-color: #FFFFE0;
}

/* Calendar Years Cells Style */
.yearCell_ {
	font-family: verdana;
	font-weight: normal;
	font-size: 9px;
	text-align: center;
	width: 48px;
	height: 16px;
	color: #000000;
	background-color: #FFFFFF;
}

/* Years Cells Style On Mouse Over */
.yearOver_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	width: 48px;
	height: 16px;
	cursor: pointer;
	color: #000000;
	background-color: #FFFFE0;
}

/* Calendar Links Style */
A.linksCalendar_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 9px;
	color: #585858;
	text-decoration: none;
}

A.linksCalendar_:hover {
	color: #FF0000;
}

/* Calendar Close & Clear Button Style */
A.linksButton_ {
	font-family: verdana;
	font-weight: bold;
	font-size: 9px;
	color: #585858;
	text-decoration: none;
	text-align: center;
	border: #C5C5C5 1px solid;
	background-color: #EDEDED;
	padding-left: 2px;
	display: block;
	width: 14px;
	height: 12px;
}

A.linksButton_:hover {
	color: #FF0000;
	background-color: #FBFBD7;
}

/**
 * jQuery Simple Dialog 
 */
.sd_container {
	font-family: arial, helvetica, sans-serif;
	margin: 0;
	padding: 10px;
	position: absolute;
	background-color: #fff;
	border: solid 1px #ccc;
	text-align: center;
}

.sd_header {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 10px;
}

.sd_content {
	
}

.sd_footer {
	color: #a0a0a0;
	margin-top: 10px;
}

.sd_overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background-color: #222;
}

.sd_loading {
	background-color: #fff;
	height: 60px;
	width: 60px;
}

.sd_closelabel {
	position: absolute;
	width: 70px;
	height: 22px;
	line-height: 22px;
	top: 0;
	left: 0;
	padding: 5px;
	text-align: center;
	background-color: #ccc;
}

.sd_closelabel a {
	text-decoration: none;
	color: #222;
	font-size: 12px;
	font-weight: bold;
}
.urbangreymenu .headerbar{
	margin: 6px 0 0 0;
	padding: 0;
	height: 28px;
	background: url(bg.png) right -30px no-repeat;
	border-bottom-right-radius: 2px;
}
.urbangreymenu .headerbar a{
	display: block;
	margin-right: 3px;
	height: 28px;
	line-height: 28px;
	background: url(bg.png) left 0px no-repeat;
	border-bottom-left-radius: 2px;

	font-weight: bold;
	font-size: 11px;
	padding-left: 10px;
	text-align: center;
	color: #3b5998;/*#900000;*/
	font-family: tahoma;
}
.urbangreymenu ul.submenu{
	margin-top: -1px;
	background-color: #ffffff;
	border: 1px solid #c2d1df;
	border-top: none;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
.urbangreymenu .submenu a{
	color: #0a58c2;
	font-weight: bold;
	background-color: #ffffff;
	padding: 5px 8px;
}
.urbangreymenu .submenu a:hover{
	color: #900000;
	background-color: #e7e7e9;
}
.urbangreymenu .submenu a:visited{
	color: #666;
}
table.tblmain td.caption{
	height: 24px;
}
.caption{
	height: 26px;
	line-height: 20px;
}
table.tblmain td.caption, .caption{
	background-color: #e7e7e7;
	font-family: helvetica, arial;
	font-size: 13px;
	color: #900000;
	border: 1px solid #ccc;
	
	padding: 2px 6px;
	font-weight: bold;
	vertical-align: middle;
}
table.tblmain{
	/*margin: 2px;*/
}
table.tblmain td.emptycell{
	border: none;
}